package com.atmob.voiceai.module.clonevoice;

import androidx.annotation.NonNull;

import com.atmob.app.lib.base.BaseFragment;
import com.atmob.voiceai.databinding.FragmentCloneVoiceBinding;
import com.gyf.immersionbar.ImmersionBar;

import dagger.hilt.android.AndroidEntryPoint;

@AndroidEntryPoint
public class CloneVoiceFragment extends BaseFragment<FragmentCloneVoiceBinding> {


    @Override
    protected void configImmersion(@NonNull ImmersionBar immersionBar) {
        super.configImmersion(immersionBar);
        immersionBar.statusBarDarkFont(false);
    }
}
